<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3DataStructure>
  <meta>
    <langDisable>1</langDisable>
  </meta>
  <sheets>
    <sDYNAMIC>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.dynamic_elements</sheetTitle>
        <type>array</type>
        <el>
          <dynamicComponents>
            <type>array</type>
            <section>1</section>
            <el>
              <settings.link>
                <type>array</type>
                <title>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.link</title>
                <el>
                  <link>
                    <TCEforms>
                      <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.link</label>
                      <config>
                        <type>input</type>
                        <renderType>inputLink</renderType>
                      </config>
                    </TCEforms>
                  </link>
                </el>
              </settings.link>
            </el>
          </dynamicComponents>
        </el>
      </ROOT>
    </sDYNAMIC>
    <sBERUFENET>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.berufenet</sheetTitle>
        <type>array</type>
        <el>
          <dynamicComponentsBerufeNet>
            <type>array</type>
            <section>1</section>
            <el>
              <settings.link>
                <type>array</type>
                <title>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.link</title>
                <el>
                  <link>
                    <TCEforms>
                      <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.link</label>
                      <config>
                        <type>input</type>
                        <renderType>inputLink</renderType>
                      </config>
                    </TCEforms>
                  </link>
                </el>
              </settings.link>
            </el>
          </dynamicComponentsBerufeNet>
        </el>
      </ROOT>
    </sBERUFENET>
    <sBERUFETV>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.berufetv</sheetTitle>
        <type>array</type>
        <el>
          <dynamicComponentsBerufeTV>
            <type>array</type>
            <section>1</section>
            <el>
              <settings.link>
                <type>array</type>
                <title>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.link</title>
                <el>
                  <link>
                    <TCEforms>
                      <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.link</label>
                      <config>
                        <type>input</type>
                        <renderType>inputLink</renderType>
                      </config>
                    </TCEforms>
                  </link>
                </el>
              </settings.link>
            </el>
          </dynamicComponentsBerufeTV>
        </el>
      </ROOT>
    </sBERUFETV>
    <Berufsausbildung>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.berufsausbildung</sheetTitle>
        <type>array</type>
        <el>
          <dynamicComponentsBerufsausbildung>
            <type>array</type>
            <section>1</section>
            <el>
              <settings.link>
                <type>array</type>
                <title>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.link</title>
                <el>
                  <link>
                    <TCEforms>
                      <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.link</label>
                      <config>
                        <type>input</type>
                        <renderType>inputLink</renderType>
                      </config>
                    </TCEforms>
                  </link>
                </el>
              </settings.link>
            </el>
          </dynamicComponentsBerufsausbildung>
        </el>
      </ROOT>
    </Berufsausbildung>
    <sBASEARCH>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.ba_search</sheetTitle>
        <type>array</type>
        <el>
          <dynamicComponentsBASearch>
            <type>array</type>
            <section>1</section>
            <el>
              <settings.link>
                <type>array</type>
                <title>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.link</title>
                <el>
                  <link>
                    <TCEforms>
                      <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.link</label>
                      <config>
                        <type>input</type>
                        <renderType>inputLink</renderType>
                      </config>
                    </TCEforms>
                  </link>
                </el>
              </settings.link>
            </el>
          </dynamicComponentsBASearch>
        </el>
      </ROOT>
    </sBASEARCH>
    <sSTUDIENWAHL>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.studienwahl</sheetTitle>
        <type>array</type>
        <el>
          <dynamicComponentsStudienwahl>
            <type>array</type>
            <section>1</section>
            <el>
              <settings.link>
                <type>array</type>
                <title>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.link</title>
                <el>
                  <link>
                    <TCEforms>
                      <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.link</label>
                      <config>
                        <type>input</type>
                        <renderType>inputLink</renderType>
                      </config>
                    </TCEforms>
                  </link>
                </el>
              </settings.link>
            </el>
          </dynamicComponentsStudienwahl>
        </el>
      </ROOT>
    </sSTUDIENWAHL>
    <sCHECKU>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.check_u</sheetTitle>
        <type>array</type>
        <el>
          <enable_check_u>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.check_u.set_link</label>
              <config>
                <type>check</type>
                <default>0</default>
              </config>
            </TCEforms>
          </enable_check_u>
        </el>
      </ROOT>
    </sCHECKU>
    <sSTUDIENCHECK>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.studiencheck</sheetTitle>
        <type>array</type>
        <el>
          <enable_studiencheck>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.studiencheck.set_link</label>
              <config>
                <type>check</type>
                <default>0</default>
              </config>
            </TCEforms>
          </enable_studiencheck>
        </el>
      </ROOT>
    </sSTUDIENCHECK>
    <sDEF>
      <ROOT>
        <sheetTitle>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.default_elements</sheetTitle>
        <type>array</type>
        <el>
          <headline>
            <TCEforms>
              <label>LLL:EXT:mrm_be/Resources/Private/Language/locallang_ttc.xlf:mrm_be_cm_linkage.mainheadline</label>
              <config>
                <type>input</type>
                <eval>trim</eval>
                <size>250</size>
                <default>Weitere Beiträge</default>
              </config>
            </TCEforms>
          </headline>
        </el>
      </ROOT>
    </sDEF>
  </sheets>
</T3DataStructure>
